Bug 121719 - [update] www/squidguard update to 1.3.0
[update] www/squidguard update to 1.3.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: beech
Depends on:
  Show dependency treegraph
Reported: 2008-03-14 23:20 UTC by Guido Falsi
Modified: 2008-03-29 05:40 UTC (History)
0 users

See Also:

file.diff (3.78 KB, patch)
2008-03-14 23:20 UTC, Guido Falsi
no flags Details | Diff
squidguard.diff (8.28 KB, patch)
2008-03-19 09:57 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2008-03-14 23:20:00 UTC
Update squidguard to latest 1.3.0

added files:

Comment 1 Edwin Groothuis freebsd_committer 2008-03-14 23:20:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 beech freebsd_committer 2008-03-15 05:43:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 Guido Falsi freebsd_committer 2008-03-19 09:57:10 UTC
I'm attaching a new patch which includes the project's patch found here:


This patch fixes the code generating status bars, which is otherwise

I'm not sure what is the policy, since the patch tgz contains the full
source file to replace in the src directory, and we are already patching
the file, I simply incorporated the vendor patch in our patch, since it
looks the simplest way.

I hope this is acceptable policy.

Thank you for your time.

Guido Falsi <mad@madpilot.net>
Comment 4 beech freebsd_committer 2008-03-19 10:25:16 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 5 beech freebsd_committer 2008-03-20 04:02:47 UTC
State Changed
From-To: open->feedback

Feedback not maintainer, awaiting maintainer feedback.
Comment 6 dfilter freebsd_committer 2008-03-29 05:32:18 UTC
beech       2008-03-29 05:32:14 UTC

  FreeBSD ports repository

  Modified files:
    www/squidguard       Makefile distinfo pkg-plist 
  - Update to 1.3
  PR:             ports/121719
  Submitted by:   Guido Falsi <mad@madpilot.net>
  Approved by:    maintainer timeout (two weeks)
  Revision  Changes    Path
  1.16      +2 -5      ports/www/squidguard/Makefile
  1.5       +3 -3      ports/www/squidguard/distinfo
  1.3       +7 -1      ports/www/squidguard/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 beech freebsd_committer 2008-03-29 05:32:35 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout), Thanks!